/*
 * Copyright (C) 2023 Robert Bosch GmbH Copyright (C) 2023 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { BciCommandbarSpecialMarginChipsDirective } from './bci-commandbar-special-margin-chips.directive';

describe('BciCommandbarSpecialMarginChipsDirective', () => {
  it('should create an instance', () => {
    const directive = new BciCommandbarSpecialMarginChipsDirective();
    expect(directive).toBeTruthy();
  });
});